Subject: Ticket Assigned - ESC 8162978960 CREAT
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Apr 2022 07:03:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ESC 8162978960 CREAT kimberly                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kimberly Bot:  Hi Kimberly ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96555695265            10:57 AM, 09th Apr                   Mohammed                   Hi Kimberly, Good morning, thank you for contacting us. I'm mohammed .I will be happy to help you.           10:58 AM, 09th Apr                     kimberly                    Ok           10:58 AM, 09th Apr                     kimberly                    I need to return two items. I'm still waiting on someone to pick them up           10:58 AM, 09th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           10:59 AM, 09th Apr                   Mohammed                   Hi Kimberly, I'm not getting a response from you. Are we still connected?           11:00 AM, 09th Apr                     kimberly                    8162978960           11:00 AM, 09th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:01 AM, 09th Apr                   Mohammed                   Is there anything else may I assist you?           11:01 AM, 09th Apr                     kimberly                    No           11:02 AM, 09th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:02 AM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4147944